/* RadMenu WebBlue skin */

.RadMenu_WebBlue
{
	line-height: 23px;
}

.RadMenu_WebBlue li.rmItem
{
	height:65px;
	background-color:#f0eff1;
	border-right:1px solid #a4a4a4;
	
}
.RadMenu_WebBlue li.rmItem li.rmItem
{
	height:auto;
}
.RadMenu_WebBlue_Context
{
	background: none;
	border-top: 1px solid #d2d8de;
	padding: 0;
}

.RadMenu_WebBlue a.rmLink
{
	text-decoration:none;
	color: #000;
	text-align: center;
	padding-top:20px;
	display:block;
	height:45px;
	cursor:pointer !important;
}
.RadMenu_WebBlue a.rmLink .rmText
{
	
	font-size:1.2em;
}

.RadMenu_WebBlue .rmLink:hover,
.RadMenu_WebBlue .rmFocused,
.RadMenu_WebBlue .rmExpanded,
.RadMenu_WebBlue .rmGroup .rmLink:hover,
.RadMenu_WebBlue .rmGroup .rmFocused,
.RadMenu_WebBlue .rmGroup .rmExpanded
{
	background-color:#fff;
}


.RadMenu
{
	z-index:20 !important;
}


.NavSearch{width:105px !important;}
.NavSearch:hover,.NavSearch.rmExpanded{color:#3f73b6 !important;}

.NavFood{width:165px !important;}
.NavFood:hover,.NavFood.rmExpanded{color:#d36203 !important;}

.NavExercise{width:165px !important;}
.NavExercise:hover,.NavExercise.rmExpanded{color:#819812 !important;}

.NavAdmin{width:105px !important;}
.NavAdmin:hover,.NavAdmin.rmExpanded{color:#b41e05 !important;}

/*
.NavSearch{width:120px !important;}
.NavSearch:hover,.NavSearch.rmExpanded{color:#3f73b6 !important;}

.NavFood{width:180px !important;}
.NavFood:hover,.NavFood.rmExpanded{color:#d36203 !important;}

.NavExercise{width:180px !important;}
.NavExercise:hover,.NavExercise.rmExpanded{color:#819812 !important;}

.NavAdmin{width:120px !important;}
.NavAdmin:hover,.NavAdmin.rmExpanded{color:#b41e05 !important;}
*/

/* Sub Menues */

.RadMenu_WebBlue li.rmItem li.rmItem a.rmLink
{
	height:auto;	
	padding-top:0px;
	
	color:#444444;
}
.RadMenu_WebBlue li.rmItem li.rmItem a.rmLink span{
	font-size: 0.9em;
	height:auto;
}
.RadMenu_WebBlue .rmGroup .rmLink:hover,
.RadMenu_WebBlue .rmGroup .rmFocused,
.RadMenu_WebBlue .rmGroup .rmExpanded
{
	color:#000 !important;
}

.RadMenu_WebBlue .rmGroup .rmLink
{
	width: auto;
	text-align: left;
	color: #333;
	width:inherit;
	font-weight: normal;
	cursor:pointer;
}
.RadMenu_WebBlue .rmGroup
{
	border-top:1px solid #a4a4a4;
	margin-left:-1px;
}
.RadMenu_WebBlue .rmGroup .rmItem
{
	border:1px solid #a4a4a4;
	border-top:none;
}


.RadMenu_WebBlue .rmGroup .rmText
{
	padding: 2px 10px;
}
/*

.RadMenu_WebBlue .rmText
{
	padding: 0 24px;
}

.RadMenu_WebBlue .rmGroup
{
	border: solid #d2d8de;
	border-width: 0 1px;
	background: #f0f2f4;
}

.RadMenu_WebBlue .rmVertical .rmGroup
{
	border-top-width: 1px;
}





.RadMenu_WebBlue .rmGroup .rmLink:hover,
.RadMenu_WebBlue .rmGroup .rmFocused,
.RadMenu_WebBlue .rmGroup .rmExpanded
{
	background: #fff;
	color: #5984a2;
}

.RadMenu_WebBlue .rmLeftArrow,
.RadMenu_WebBlue .rmRightArrow,
.RadMenu_WebBlue .rmTopArrow,
.RadMenu_WebBlue .rmBottomArrow,
.RadMenu_WebBlue .rmLeftArrowDisabled,
.RadMenu_WebBlue .rmRightArrowDisabled,
.RadMenu_WebBlue .rmTopArrowDisabled,
.RadMenu_WebBlue .rmBottomArrowDisabled
{
	border-left: 1px solid #d2d8de;
	background: #889bb0 url('../Images/Telerik/Menu/left.gif') no-repeat center;
	width:15px;
	text-decoration:none;
	text-indent:-3000px;
	color:#889bb0;
	overflow:hidden;
}

.RadMenu_WebBlue .rmTopArrow,
.RadMenu_WebBlue .rmTopArrowDisabled
{
	background-image:url('../Images/Telerik/Menu/top.gif');
	width:100%;
}

.RadMenu_WebBlue .rmBottomArrow,
.RadMenu_WebBlue .rmBottomArrowDisabled
{
	background-image:url('../Images/Telerik/Menu/bottom.gif');
	width:100%;
}

.RadMenu_WebBlue .rmRightArrow,
.RadMenu_WebBlue .rmLeftArrow
{
	height:100%;
}

.RadMenu_WebBlue .rmRightArrow,
.RadMenu_WebBlue .rmRightArrowDisabled
{
	background-image: url('../Images/Telerik/Menu/right.gif');
}

.RadMenu_WebBlue .rmVertical .rmSeparator
{
	padding-top: 3px;
	background: #f7f7f7 url('../Images/Telerik/Menu/Separator.gif') no-repeat right 50%;
	font-size: 0;
	border-top:0;
	border-bottom:0;
	line-height: 0;
}

.RadMenu_WebBlue .rmExpandLeft,
.RadMenu_WebBlue .rmExpandRight
{
	background:url('../Images/Telerik/Menu/groupImage.gif') no-repeat right center;
}

.RadMenu_WebBlue .rmLink:hover .rmExpandLeft,
.RadMenu_WebBlue .rmLink:hover .rmExpandRight,
.RadMenu_WebBlue .rmFocused .rmExpandLeft,
.RadMenu_WebBlue .rmFocused .rmExpandRight,
.RadMenu_WebBlue .rmExpanded .rmExpandLeft,
.RadMenu_WebBlue .rmExpanded .rmExpandRight
{
	background:url('../Images/Telerik/Menu/invertedGroupImage.gif') no-repeat right center;
}

.RadMenu_WebBlue .rmLeftImage 
{
	margin: 3px 2px 0;
}



.RadMenu_WebBlue_rtl,
.RadMenu_WebBlue_rtl *
{
    text-align:right !important;
}

.RadMenu_WebBlue_rtl .rmGroup .rmText
{
	padding: 0 12px 0 60px;
}

.RadMenu_WebBlue_rtl .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmExpandRight
{
	background:url('../Images/Telerik/Menu/left.gif') no-repeat left center;
}

.RadMenu_WebBlue_rtl .rmLink:hover .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmLink:hover .rmExpandRight,
.RadMenu_WebBlue_rtl .rmFocused .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmFocused .rmExpandRight,
.RadMenu_WebBlue_rtl .rmExpanded .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmExpanded .rmExpandRight
{
	background:url('../Images/Telerik/Menu/invertedGroupImageRTL.gif') no-repeat left center;
}

.RadMenu_WebBlue_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_WebBlue_rtl .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmGroup .rmFocused .rmExpandRight,
.RadMenu_WebBlue_rtl .rmGroup .rmExpanded .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmGroup .rmExpanded .rmExpandRight
{
	background:url('../Images/Telerik/Menu/left.gif') no-repeat left center;
}

.RadMenu_WebBlue a.rmDisabled,
.RadMenu_WebBlue .rmDisabled:hover
{
    background: none;
    color: #ccc;
}
*/